/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, and modify it to your liking.
*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url(http://fonts.googleapis.com/css?family=Indie+Flower);

body{font-family: 'Open Sans', sans-serif!important;}

header div.wrap, div.teaser, div.single p.postmetadata {border-bottom: 1px solid #0fafe0;}
header div.wrap{padding-bottom: 10px;}
header {padding: 27px 0 30px;}

nav#top-menu{margin-top: -1px;float:right;text-transform:uppercase;}
div.single p.postmetadata {padding-bottom:34px;}

div.tagcloud a {font-size: 12px!important;display: inline-block!important;width: 100%;}

a {color: #0FAFE0!important;}

h1, h2, h3, h4, h5, h6 {color: #0fafe0;padding: 0;}
h1.important {font-size: 27px;font-weight: normal;letter-spacing: -1px;line-height: 40px;margin-bottom: 16px;margin-left: 0px;}

div.project-motto{font-size: 27px;letter-spacing: -1px;line-height: 29px;margin-bottom:20px;}

div.teaser {font-size: 14px;}
div.teaser p {font-size: 14px;line-height: 20px;margin-bottom: 24px;}
div.teaser span.muted {font-size: 18px;}
div.info H2 {font-weight:400;font-size:10px;line-height:20px;}
div.info p.meta {line-height: 0.5;font-weight:100;}
div#tagline {margin-top: 10px;}
div#menuhead li {line-height:24px;}
span.blue {color:#0fafe0!important;}

.post-content li {margin-left: 0!important;}
.post-content ul, .post-content ol {margin: 0 0 1em 0 !important;font-size: 12px;}
.post-content img.wp-smiley {margin-bottom: 0px;}

div#logo a#logo-link {float:left;}
div#logo a#logo-link img {height: 30px;}

/* Tabled Portrait */
@media screen and (max-width: 800px) {
	.home  #top-menu {float: right!important;}
	div#tagline {margin:10px 0 0 10px;}
	div#wrap header {padding: 27px 10px 30px 10px;}
	div.single div.post-content div.sixcol-two div.shortcode-unorderedlist.tick {width:100%;float:left;clear:both;}
}

/* All Mobile Sizes (devices and browser) */
@media screen and (max-width: 640px) {
	div.twocol-one, div.sixcol-four,div.sixcol-two {width: 100%!important;}
	div#tagline {margin:10px 0 0 0px !important;float:left;clear:both!important;}
	.home h3.title {margin:10px 0px 10px 10px;}
	div.teaser {margin-bottom: 15px;}
	div#wrap header {padding: 27px 10px 30px 10px;}
	#menuhead, #menuhead ul {margin-left:0;}
	#tag_cloud-3 {display:none;}
	.posts h2 {font-size: 14px!important;}
}

@media screen and (min-width: 321px) and (max-width: 480px) {
	.home.blog div#wrap div.frame div#content div.wrap div.widget.recent-posts nav#top-menu {margin: 10px 0 20px 10px;float: none!important;width:100%;}
	.home ul#menuhead li:not(:first-child) a {padding:2px 9px;}
	.single ul#menuhead li:not(:first-child) a,.archive ul#menuhead li:not(:first-child) a {padding:2px 7px;}
	.single ul#menuhead li:first-child  a,.archive ul#menuhead li:first-child  a {padding:2px 10px 2px 0px;}
	.single div.post-content div.sixcol-four.last a img {margin-top:30px;}
	footer{font-size:14px!important;line-height:22px!important;}
	div#wrap header {padding: 0px 10px 30px 10px;}
	nav#top-menu {float:none;width:100%;margin:0px;}
	nav#top-menu ul {margin:0px!important;}
	nav#top-menu ul li {width:50%;}
	#logo {margin-top: 40px;}
}

/* Iphone portrait*/
@media screen and (max-width: 320px) {
	h1.important {font-size:29px;}
	.single ul#menuhead li a {padding:2px 10px;}
	.single ul#menuhead,.archive ul#menuhead   {margin-left:-10px;}
	div.post.post-small {border-bottom: 1px solid rgb(151, 224, 245);padding-top:30px;padding-bottom:20px;}
	div.post.post-small {border-bottom: 1px solid rgb(151, 224, 245);padding-top:30px;padding-bottom:20px;}
	div.wrap, header div.wrap, footer div.wrap {padding-left: 3%;padding-right: 3%;}
	.home.blog div#wrap div.frame div#content div.wrap div.teaser h1.important span.muted {display:block;}
	.home.blog div#wrap div.frame div#content div.wrap div.widget.recent-posts nav#top-menu {margin: 10px 0 10px 10px;}
	div#wrap header {padding: 0px 10px 30px 10px;}
	nav#top-menu {float:none;width:100%;margin:0px;}
	nav#top-menu ul {margin:0px!important;}
	nav#top-menu ul li {width:50%;}
	#logo {margin-top: 40px;}
}

/* Table de prix*/
body.page-id-923 .price_card, 					body.page-id-723 .price_card						{background:#F1F1F1;margin-bottom:50px;font-family:'Open Sans', Helvetica;line-height:1.4}
body.page-id-923 .header,						body.page-id-723 .header							{color:rgb(255, 255, 255)}
body.page-id-923 .alpha .header,					body.page-id-723 .alpha .header					{background:rgb(245, 166, 35)}
body.page-id-923 .bravo .header,					body.page-id-723 .bravo .header					{background:rgb(246, 77, 77)}
body.page-id-923 .charlie .header,				body.page-id-723 .charlie .header				{background:rgb(48, 219, 181)}
body.page-id-923 .price,							body.page-id-723 .price							{font-size:60px;font-weight:300;display:block;text-align:center;padding:30px 0 10px}
body.page-id-923 .name,							body.page-id-723 .name							{font-size:15px;font-weight:700;display:block;text-align:center;padding:0 0 30px}
body.page-id-923 .features,						body.page-id-723 .features						{list-style:none;text-align:center;color:rgb(88,​ 89,​ 91);margin:0;padding:0}
body.page-id-923 .features li,						body.page-id-723 .features li						{margin:0!important;padding:10% 10%;width:80%;text-align:center;list-style-type:none;font-size:15px}
body.page-id-923 .features li .small,				body.page-id-723 .features li .small				{margin:0!important;padding:0;width:100%;text-align:center;list-style-type:none;font-size:12px}
body.page-id-923 .features li:not(:last-child),	body.page-id-723 .features li:not(:last-child)		{border:1px solid #ccc;border-top:0;border-left:0;border-right:0}
body.page-id-923 button,							body.page-id-723 button							{color:rgb(255, 255, 255);border:0;border-radius:5px;height:40px;width:200px;display:block;font-weight:700;font-size:15px;text-transform:uppercase;margin:20px auto 35px}
body.page-id-923 .alpha button,					body.page-id-723 .alpha button						{background:rgb(245, 166, 35)}
body.page-id-923 .bravo button,					body.page-id-723 .bravo button						{background:rgb(246, 77, 77)}
body.page-id-923 .charlie button,					body.page-id-723 .charlie button					{background:rgb(48, 219, 181)}
body.page-id-923 .tip,							body.page-id-723 .tip							{font-family:'Indie Flower';position:absolute;color:rgb(88,​ 89,​ 91);margin:10px 5px}

a.wpz-sc-button.green {
    background: none repeat scroll 0 0 #75ab1f;
    color: #ffffff !important;
}

a.wpz-sc-button {color: #FFFFFF!important;}
div.haut div.twocol-one {border-right:1px dashed #0fafe0;width:calc(48% - 1px);}
div.haut div.twocol-one.last{border-right:1px dashed #FFFFFF!important;width:calc(48% - 1px);}
div.haut div.twocol-one.last a.wpz-sc-button span{margin:auto!important;}
div.haut div.twocol-one ul li{margin-left: 14px!important;}

.cb {clear:both;width:100%;}

/* Contact Form */
#wpcf7-f701-p903-o1 > form input, #wpcf7-f701-p903-o1 > form textarea, #wpcf7-f701-p903-o1 > form keygen, #wpcf7-f701-p903-o1 > form select{padding:7px!important;width:100%!important;}
#wpcf7-f701-p903-o1 > form input.wpcf7-submit {padding:7px!important;width:auto!important;}
#wpcf7-f701-p903-o1 > form .wpcf7-not-valid-tip {display:none!important;}
#wpcf7-f701-p903-o1 > form input.wpcf7-not-valid {border:1px solid red!important;}
#wpcf7-f701-p903-o1 > form textarea.wpcf7-not-valid {border:1px solid red!important;}
#wpcf7-f701-p903-o1 > form > div.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {display:none!important;}
#wpcf7-f701-p903-o1 > form > div.wpcf7-mail-sent-ok {border:1px solid #398f14!important;}
#wpcf7-f701-p903-o1 > form > div.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {margin-left:0!important;margin-right:0!important;width:100%!important;}

/* Payment  Form */
#wpcf7-f1128-p1123-o1 > form input, #wpcf7-f1128-p1123-o1 > form textarea, #wpcf7-f1128-p1123-o1 > form keygen, #wpcf7-f1128-p1123-o1 > form select{padding:7px!important;width:100%!important;}
#wpcf7-f1128-p1123-o1 > form input.wpcf7-submit {padding:7px!important;width:auto!important;}
#wpcf7-f1128-p1123-o1 > form .wpcf7-not-valid-tip {display:none!important;}
#wpcf7-f1128-p1123-o1 > form input.wpcf7-not-valid {border:1px solid red!important;}
#wpcf7-f1128-p1123-o1 > form textarea.wpcf7-not-valid {border:1px solid red!important;}
#wpcf7-f1128-p1123-o1 > form > div.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {display:none!important;}
#wpcf7-f1128-p1123-o1 > form > div.wpcf7-mail-sent-ok {border:1px solid #398f14!important;}
#wpcf7-f1128-p1123-o1 > form > div.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {display:none!important;}
#stripe-button img.logo-stripe {float: right;width: 100px;}